
# -*- coding: utf-8 -*-
import re
import sys

from conda_forge_ci_setup.upload_or_check_non_existence import main

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(main())
